/****************************************************************************/
/* GE39 ( ﾌｧｲﾙ管理ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2016/10/07 10:39:41                                            */
/****************************************************************************/

ALTER TABLE GE39 DROP CONSTRAINT GE39_UQ;
CREATE UNIQUE INDEX GE39_UQ ON GE39( UNIQ );

ALTER TABLE GE39 DROP CONSTRAINT GE39_LUQ;
CREATE UNIQUE INDEX GE39_LUQ ON GE39( UNIQ_ID );

DROP INDEX GE39_SA;
CREATE INDEX GE39_SA ON GE39( SEQNO );

DROP INDEX GE39_SB;
CREATE INDEX GE39_SB ON GE39( SYSTEM_ID,SYFILE );

DROP INDEX GE39_SC;
CREATE INDEX GE39_SC ON GE39( REF_KEY );

DROP INDEX GE39_SD;
CREATE INDEX GE39_SD ON GE39( SUFFIX );

DROP INDEX GE39_SE;
CREATE INDEX GE39_SE ON GE39( SAVE_FOLDER );

DROP INDEX GE39_SF;
CREATE INDEX GE39_SF ON GE39( FILE_URL );

DROP INDEX GE39_SG;
CREATE INDEX GE39_SG ON GE39( DYFILESET );

DROP INDEX GE39_SH;
CREATE INDEX GE39_SH ON GE39( USRTOROKU );
